*{margin:0;padding:0;font-family: 'Heebo', sans-serif;}
html{margin:0;padding:0;height:100%;direction:rtl}
body{margin:0;padding:0;font-size:16px;min-width:320px;font-family:"Century Gothic",'Rubik','sans serif';direction:rtl;color: #000;background: #333;overflow:hidden}
body *{direction:rtl}
img{border:0;max-width:100%}
a{text-decoration:none;cursor:pointer;color:initial}
a:link{text-decoration:none}
.spacer{clear:both}
div#inc_page{margin-top:100px}
.cleafix{clear:both;width:100%!important;float:none!important}
::-webkit-input-placeholder{color:#7bcc22;font-size:1vw}
:-moz-placeholder{color:#7bcc22;font-size:1vw}
::-moz-placeholder{color:#7bcc22;font-size:1vw}
:-ms-input-placeholder{color:#7bcc22;font-size:1vw}
#fp-nav ul li,.fp-slidesNav ul li{width:20px!important;height:20px!important;border-radius:0;box-sizing:border-box;border:0!important;background:0 0!important;text-align: center;}
#fp-nav ul li a.active span,#fp-nav ul li:hover a.active span,.fp-slidesNav ul li a.active span,.fp-slidesNav ul li:hover a.active span{background:#fff!important;height: 18px!important;border-radius:20px!important;width: 18px!important;margin: -7px -7px 0 -7px !important;}
#fp-nav ul li span,.fp-slidesNav ul li span{display:block;width:5px!important;height:5px!important;margin:0 auto!important;background:#fff!important;border-radius:5px!important;border: 1px black solid;}
#fp-nav ul li a span,.fp-slidesNav ul li a span{transition:all .2s ease!important}

div#fullpage {/* height: 90vh !important;*/}

.go_down {transition:0.2s all;cursor:pointer;position: fixed;bottom: 1vw;background: rgb(61 36 54 / 50%);width: 4vw;height: 4vw;left: 0;right: 0;margin: auto;border-radius: 50%;text-align: center;display: flex;align-items: center;justify-content: center;transform: rotate(90deg);z-index: 99;}
.go_down:hover {background: rgb(61 36 54 / 80%);}
.go_down img {height: 50%;margin-right: -0.3vw;}
.go_down img:nth-child(1) {animation:fadeinout 2s infinite}
.go_down img:nth-child(2) {animation:fadeoutin 2s infinite}

@keyframes fadeinout{
0%{opacity:0.2}
50%{opacity:1}
100%{opacity:0.2}
}

@keyframes fadeoutin{
0%{opacity:1}
50%{opacity:0.2}
100%{opacity:1}
}

:focus {outline-width: 10px;outline-color: red;}
.shine:focus {background: #67b117;box-shadow: 0 0 0 6px red;}

div#videobg {position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #3d2436;}
div#videobg video#myVideo {position: absolute;bottom: 0;left: 0;height: 80vh;/* transform: scaleX(-1); */mix-blend-mode: color-dodge;opacity: 0.8;filter: brightness(1) contrast(1) saturate(0);}
div#videobg::before {content: "";position: absolute;top: 0;right: 0;width: 60%;bottom: 0;background: linear-gradient(90deg, rgb(61 36 54 / 0%), #3d2436 50%);z-index: 1;}
div#videobg::after {content: "";position: absolute;top: 0;right: 0;height: 40vh;left: 0;background: linear-gradient(0deg, rgb(61 36 54 / 0%), #3d2436 50%);z-index: 1;}

div#videobg2 {position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #000000;}
div#videobg2 video#myVideo2 {position: absolute;bottom: 0;left: -600vw;right: -600vw;height: 100vh;mix-blend-mode: exclusion;opacity: 0.6;filter: brightness(1) contrast(1) saturate(0.8);margin: auto;}


 {box-sizing: border-box;padding-top: 5vw;}
#fp-nav{display:none}

.popup{position:fixed;z-index:1000;background:rgba(0,0,0,.5);padding: 0;width:100%;height:100%;top:0;opacity:0;transition:.3s all;visibility:hidden;right:0;left:0;display:none;}
.popup .popup_container h2{font-weight:400;padding:15px 0 20px;color:#125b67;font-size:30px}
.popup .popup_container .content .pic_logo{height:260px;background-size:cover;background-position:center;background-repeat:no-repeat;background-size:contain}
.popup .popup_container .content a{display:block;margin-top:10px;direction:rtl;color:#68b4d6}
.popup.is_visible{opacity:1;visibility:visible;display: flex;}
.popup .popup_container{background:#fff;width: 90%;padding:20px;margin:auto;position: relative;left:0;right:0;border-radius: 5vw;box-sizing: border-box;max-width: 700px;}
.popup#contact-pop .popup_container{max-width:768px;}

.popup .popup_container .close {position: absolute;left: 1vw;top: 1vw;width: 40px;height: 40px;z-index: 99;}
.popup .popup_container .close svg {position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}

ul.poplist {list-style: none;display: flex;flex-flow: row wrap;justify-content: space-around;margin: 0 -14px;}
ul.poplist li {display: flex;width: 32%;font-size: 3.1vw;align-items: center;line-height: 1.1;height: 8vw;border: 1px #333 solid;margin-bottom: 1vw;border-radius: 4vw;justify-content: center;box-sizing: border-box;padding: 0px 1vw;text-align: center;}
.spec {height: 50vh;overflow: hidden;margin-top: 4vw;font-size: 3.6vw;}
.spec div {display: none;}
.spec div.active {display: block;}
ul.poplist li.active {background: #7bcc22;}

.spec table td {padding: 1vw;border: 1px #ccc solid;width: 50%;}
.spec table {padding: 0;border-spacing: 0;border-collapse: collapse;}


.section {z-index: 0;top: 0;padding-top: 0;transition: 1s all;box-sizing: border-box;overflow: hidden;position: relative;background-size: cover !important;height: 100vh;position: relative;display: flex;align-items: center;}
.section .backgroundImage{width:100%;height:100%;background-size:cover;background-position:center center;position:absolute;top:0;left:0}
.section.light{background:#d8d4cb}
.section.dark{background:#3d2436;color:white}
.container_section {font-size: 1.25vw;width: 50%;box-sizing: border-box;padding-right: 14.5%;font-weight: 300;position: relative;z-index: 999;font-size: 24px;}
.container_section .title {line-height: 1;font-size: 2.8vw;margin-bottom: 2vw;font-weight: 500;font-size: 52px;}
.container_section .title.nowrap {width: 110%;}
.container_section .title img {display: inline-block;padding: 1vw 1vw;margin-bottom: -3.6vw;width: 10vw;}
.section .pic {width: calc(50vw - 160px);height: calc(100vh - 200px);position: absolute;left: 80px;top: 5vw;display: flex;bottom: 0;margin: auto;background-color: white;border-radius: 0 9vw 0 9vw;background-size: cover !important;background-color:white !important;background-position: right center;align-items: center;justify-content: center;overflow: hidden;}
.section.dark .pic {background-color: rgb(255 255 255 / 60%) !important;}
#section4.section .pic img {max-width: 100%;width: 100%;display: none;}

.container_section ul {list-style: none;text-align: right;}
.container_section ul li {height: 4vw;padding-right: 4vw;line-height: 1;position: relative;margin-bottom: 0.5vw;display: flex;align-items: center;/* cursor: pointer; */}
.container_section ul.darklist li::before {content: "";position: absolute;height: 2.6vw;width: 2.6vw;right: 0;/* background: hsl(0deg 0% 0% / 60%); */top: 0;bottom: 0;margin: auto;border-radius: 50%;}
.container_section ul.darklist li i {position: absolute;width: 2.6vw;height: 2.6vw;/* background: white; */right: 0;top: 0;bottom: 0;margin: auto;border-radius: 50%;border: 1px #FFF solid;}
.container_section ul.darklist li i::before {content: "";position: absolute;width: 60%;height: 7%;background: #fb5959;border-radius: 0;margin: auto;top: 0;bottom: 0;left: 0;right: 0;/* transform: rotate(45deg); */}
.container_section ul.darklist li i::after {/* content: ""; */position: absolute;width: 60%;height: 7%;background: #fb5959;right: 140%;top: 0;bottom: 0;left: 0;right: 0;margin: auto;transform: rotate(-45deg);}

.container_section .subtitle {font-size: 1.8vw;font-weight: 500;line-height: 1.1;padding-top:1vw;}
.container_section .subtitle2 {font-size: 1.8vw;font-weight: 500;line-height: 1.1;padding-top:1vw;}

.container_section ul.greenlist li i {position: absolute;top: 0;bottom: 0;right: 0;width: 4.2vw;height: 4.2vw;background-size: cover;background-color: #67b117;border-radius: 50%;margin: auto;}
.container_section ul.greenlist li {height: 4.2vw;padding-right: 5vw;margin-bottom: 0.6vw;line-height: 1;display: flex;align-items: center;}
.container_section ul.greenlist {margin-top: 2vw;margin-right: -1vw;}


#section1 .container_section .title {margin-bottom: 5vw;}

#section2 .container_section .text {background: rgb(61 36 54 / 80%);padding: 2vw;border-radius: 2vw;font-weight: 400;color: white;}
#section2 .container_section .text .title {font-size:2.4vw;font-size: 46px;}
#section2.section .container_section .text {color: #FFF;text-shadow: none;}

#section4 .container_section ul li {height: 2.8vw;}
#section4 .container_section ul li span {position: absolute;right: 0;width: 2.6vw;text-align: center;font-weight: 400;color: white;}
#section4 .container_section ul li b {padding-right: 0.4vw;text-decoration: underline;display:none}

#section4a .container_section ul li span {position: absolute;right: 0;width: 2.6vw;text-align: center;font-weight: 400;color: white;}
#section4a .container_section ul.darklist li::before {background: rgb(103 177 23);}
#section4a .container_section ul.darklist li::after {content: "";position: absolute;height: 0.6vw;width: 0.6vw;right: 1vw;background: #ffffff;top: 0;bottom: 0;margin: auto;border-radius: 50%;}



#section6.section.dark .pic {background-color: rgb(255 255 255 / 30%) !important;}

.owl-nav {position: absolute;top: 50%;transform: translateY(-50%);left: 0;height: 12vw;right: 0;}
.owl-nav div {position: absolute;width: 12vw;height: 12vw;font-size: 0;background: rgb(0 0 0 / 20%);border-radius: 50%;}
.owl-nav div::after {position: absolute;left: 0;right: 20%;top: 0;bottom: 0;border-right: 2px white solid;border-bottom: 2px white solid;width: 40%;height: 40%;margin: auto;content: "";transform: rotate(-45deg);}
.owl-nav div.owl-next {left: 0;transform: rotate(180deg);}

header{position:fixed;top:0;right:0;left:0;z-index:100;height: 5.5vw;box-sizing:border-box;padding:0 30px;background: rgb(61 36 54 / 50%);opacity: 0;transition: .2s;}
.scrolled header{opacity:1}

.wrap_logo {position: fixed;height: 1px;width: 100%;margin: auto;z-index: 100;right: 0;left: 0;}
.wrap_logo.inside .logo{position:fixed;z-index:99999;top:2px;left:0;right:0;height: 5.2vw;overflow:hidden;max-width:none;}
.logo {display: block;margin: auto;position: fixed;width: 100%;height: 14vw;transition: .9s all;z-index: 99;text-align: center;top: 2vh;left: 0;right: 0;box-sizing: border-box;overflow: hidden;}
.logo img,.section .right_side .theLogo img{margin:auto;position:absolute;top:0;bottom:0;left:0;right:0;max-width: 19vw;max-height: 80%;width: auto;cursor: pointer;}
.wrap_logo.inside .logo img {padding: 0;border: 0;}

.gindilogo {margin-top: 6vw;}
.gindilogo img {width: 12vw;/* filter: brightness(0); */}

.policy {float: right;margin-top: 5vw;margin-right: 4vw;line-height: 2vw;height: 2vw;padding: 0;border-radius: 1vw;margin-left: 0;margin-left: -3vw;}
.policy a {display: inline-block;margin-right: 1vw;line-height: 2vw;background: transparent;font-weight: 500;text-decoration: underline;color: #FFF;height: 2vw;padding: 0px 1.5vw;border-radius: 1vw;font-size: 18px;}


.policy.mobile{display:none}

a.accessib {position: fixed;top: 20px;right: 20px;z-index: 9999;color: #FFF;font-size: 18px;text-decoration: underline;font-weight: 500;font-weight: normal;}

.contact-form{position:relative;z-index:1;text-align:center;width: 64%;margin: 0 auto;}
.popup .title{font-size: 2.8vw;display:block;padding: 10px 0 20px;font-weight:500;margin-top:50px;margin-top:0;text-align: center;}
.contact-form form{font-size:0;display:block;margin-bottom:60px}

.contact-form form .inputCheckbox label {cursor:pointer}.contact-form form .inputCheckbox {font-size: 14px;color: #333;padding: 10px;box-sizing: border-box;margin: 0 auto;display: block;}

.container_section+.pic .contact-form .inputCheckbox {color: #FFF;}
.container_section+.pic .contact-form .inputCheckbox a {color: #FFF;}
.contact-form form .inputCheckbox a {text-decoration: underline;font-weight: 500;}

.contact-form form .inputSep{display:inline-block;max-width: 48%;width:100%;background:#fff;height: 3vw;border: 1px solid #000;box-sizing:border-box;position:relative;margin: 1% 1%;border-radius: 1.5vw;}
.contact-form form .inputSep.wide {max-width: 98%;}
.contact-form form .inputSep input,.contact-form form .inputSep textarea{position:absolute;overflow:hidden;top:0;resize:none;left:0;bottom:0;width:100%;right:0;height:100%;line-height: 1.3vw;border:0;outline:0;padding: 0.6vw 1vw;font-weight:400;box-sizing:border-box;color:#000;font-size: 1.1vw;z-index:2;background:0 0;font-size: 22px;}
.contact-form form .inputSep input+label{position:absolute;line-height: 3vw;right: 0;width: 100%;top:0;font-size: 1.1vw;color: #777;font-weight:400;transition:all .2s ease;font-size: 22px;text-align: right;padding-right: 1vw;box-sizing: border-box;}
.contact-form form .inputSep input:required + label::after {content: "*";left: 5px;position: absolute;font-size: 1.5vw;line-height: 2.3;color: red;}
.contact-form form .inputSep input.not-empty+label,.contact-form form .inputSep input:focus+label{line-height: 1vw;font-size: 0.8vw;color: #555;font-size: 14px;}
.contact-form form .inputSep.txtarea{max-width:98%;height: 6vw;}
.contact-form form .btn{margin-top: 0.3vw;background: #7bcc22;color: white;font-size: 1.1vw;height: 3vw;width: 98%;border-radius: 1.5vw;border: 0;cursor: pointer;}
.contact-form form .phoneNumWrap {font-size: 1.4vw;margin-top: 1vw;}


.mobile.buttons {display: none;}
.desktop.buttons {display: block;position: fixed;bottom: 40px;left: 10px;}
.desktop.buttons > div {line-height: 50px;height: 50px;color: white;background: #67b117;display: block;width: 150px;text-align: center;border-radius: 25px;font-size: 24px;border: 1px white solid;text-shadow: 0 0 2px black;margin-bottom: 10px;box-shadow: 0 0 5px rgb(0 0 0 / 50%);cursor: pointer;}
.desktop.buttons .arrow::after {content: "»";padding-right: 6px;font-size: 30px;line-height: 50px;display: inline;top: 0;position: relative;animation: 1s ease 0s infinite normal none running blink;}



ol.pop_list {margin-right: 5vw;}

ol.pop_list li {margin-bottom: 5vw;line-height: 1.2;}


.shine{overflow:hidden;position:relative;}
@keyframes slide{
0%{transform:translateX(-100%)}
100%{transform:translateX(200%)}
}
@keyframes blink{0%{opacity:1}50%{opacity:1}51%{opacity:0}100%{opacity:0}}

.container_section.course {font-size: 1vw;width: 70%;padding: 0;margin: 0 auto;margin-top: -5vw;text-align: center;font-size: 20px;}
.table-course table {text-align: right;border-collapse: collapse;margin: 0 auto;}
.table-course table th,.table-course table td {padding: 0.2vw 1vw;border: 1px white solid;}
.table-course table tr td:nth-child(2),.table-course table tr th:nth-child(2) {font-weight: 500;border: 2px #fff solid;/* background: rgb(50 150 0 / 30%); */box-shadow: 0 0 0 2px rgb(255 255 255);}
.table-course thead tr {background: rgb(255 255 255 / 80%);color: black;}
.table-course tbody tr:nth-child(2n) {background: rgb(255 255 255 / 10%);}
.table-course table th:nth-child(2) {background: #67b117;color: white;/* border-color: #67b117; *//* box-shadow: 0 0px 0 2px white !important; */z-index: 2;/* position: relative; */}
.table-course table tr > *:nth-child(n + 2) {text-align: center;width: 30%;}
.table-course table span.check {width: 1.2vw;height: 1.2vw;margin: -1vw -1vw -1vw 0.5vw;display: inline-block;position: relative;top: -0.7vw;border-radius: 0.2vw;}
.table-course table span.check::after {content: "";position: absolute;top: -15%;bottom: 0;left: 0;right: 0;width: 20%;height: 48%;border-right: 0.2vw white solid;border-bottom: 0.2vw white solid;transform: rotate(45deg);margin: auto;}
.table-course table tr td:nth-child(2) span.check{/* background:#67b117 */}
.table-course table tr td:nth-child(1), .table-course table tr th:nth-child(1) {background: rgb(220 241 197);color: black;/* border-color: #3d2436; */}
.table-course table tr:nth-child(2n) td:nth-child(1) {background: rgb(194 221 164);}

.table-course table #faze2 {display: none;}
.table-course.faze2 table #faze1 {display: none;}
.table-course.faze2 table #faze2 {display: table-row-group;}
.table-course .showmore{color:white}
.table-course:not(.faze2) .showmore span:nth-child(2){display:none}
.table-course.faze2 .showmore span:nth-child(1){display:none}

.shine::before {content: '';top: 0;transform: translateX(100%);width: 100%;height: 400px;position: absolute;z-index: 1;animation: slide 4s infinite 0s;background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.5) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%);background: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.5)),color-stop(99%,rgba(128,186,232,0)),color-stop(100%,rgba(125,185,232,0)));background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.5) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%);background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.5) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%);background: -ms-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.5) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%);background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.5) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#007db9e8', GradientType=1 );}

.upgrade {background: rgb(255 255 255 / 80%);color: black;text-align: center;border-radius: 0.5vw;position: relative;line-height: 1;margin-top: 2vw;padding: 1.3vw;border: 2px #cf0d1f solid;max-width: 30vw;margin-left: auto;margin-right: auto;font-size: 1.25vw;font-size: 24px;}

.upgrade div {position: absolute;left: 0;right: 0;margin: auto;display: inline;background: #cf0d1f;bottom: -3vw;color: white;font-weight: bold;border-radius: 0.5vw;width: 13vw;box-shadow: 0 0.3vw 0 0.1vw rgb(0 0 0 / 20%);border: 1px solid white;line-height: 3;cursor: pointer;}

/* .offer {margin: auto;display: inline;background: #cf0d1f;color: white;font-weight: bold;border-radius: 0.5vw;width: 13vw;box-shadow: 0 0.3vw 0 0.1vw rgb(0 0 0 / 20%);border: 1px solid white;line-height: 3;} */
.offer {font-size:1.25vw;margin: auto;display: inline-block;background: #cf0d1f;color: white;font-weight: bold;border-radius: 0.5vw;width: auto;box-shadow: 0 0.3vw 0 0.1vw rgb(0 0 0 / 20%);border: 1px solid white;line-height: 3;padding: 0 10px;box-sizing: border-box;margin-top: 10px;cursor: pointer;font-size: 24px;}
/*
@media(max-width:1800px){
.container_section .title {font-size: 40px;}
.container_section {font-size: 18px;}
.upgrade {font-size: 18px;}
#section2 .container_section .text .title {font-size: 36px;}
.container_section.course {font-size: 18px;}
.offer {font-size: 20px;}
.contact-form form .inputSep input, .contact-form form .inputSep textarea {font-size: 20px;}
.contact-form form .inputSep input+label {font-size: 20px;}
}*/



@media (max-width:1600px){
.container_section .title {font-size: 36px;}
.container_section {font-size: 16px;}
.upgrade {font-size: 16px;}
#section2 .container_section .text .title {font-size: 30px;}
.container_section.course {font-size: 16px;}
.offer {font-size: 20px;}
.contact-form form .inputSep input, .contact-form form .inputSep textarea {font-size: 20px;}
.contact-form form .inputSep input+label {font-size: 20px;}
}


@media (max-width:1300px){
.contact-form {width: 90%;}
.contact-form form .inputCheckbox label {line-height: 1;font-size: 12px;display: inline-block;float: left;width: calc(100% - 30px);text-align: right;margin-bottom: 10px;}
.contact-form form .inputSep input.not-empty+label, .contact-form form .inputSep input:focus+label {font-size: 12px;line-height: 1;}
.container_section .title {font-size: 30px;}
.container_section {font-size: 16px;line-height: 1.2;}
.upgrade {font-size: 15px;margin-top: 10px;}
#section2 .container_section .text .title {font-size: 26px;}
.container_section.course {font-size: 16px;}
.offer {font-size: 20px;}
.contact-form form .inputSep input, .contact-form form .inputSep textarea {font-size: 16px;}
.contact-form form .inputSep input+label {font-size: 16px;}

}

@media (max-width:1100px){
.contact-form {width: 90%;}
.contact-form form .inputCheckbox label {line-height: 1;font-size: 12px;display: inline-block;float: left;width: calc(100% - 30px);text-align: right;margin-bottom: 10px;}
.contact-form form .inputSep input.not-empty+label, .contact-form form .inputSep input:focus+label {font-size: 12px;line-height: 1;}
.container_section .title {font-size: 28px;}
.container_section {font-size: 14px;line-height: 1.2;}
.upgrade {font-size: 14px;margin-top: 10px;}
#section2 .container_section .text .title {font-size: 24px;}
.container_section.course {font-size: 16px;}
.offer {font-size: 16px;}
.contact-form form .inputSep input, .contact-form form .inputSep textarea {font-size: 16px;}
.contact-form form .inputSep input+label {font-size: 16px;}
}



@media (max-width:920px){

header{height:60px}

div#videobg video#myVideo {height: 50vh;width: auto;left: -100%;right: -100%;margin: auto;}
div#videobg::before {display: none;}
div#videobg::after {bottom: 0;background: linear-gradient(0deg, rgb(61 36 54 / 0%) 50%, rgb(61 36 54 / 20%) 70%, #3d2436 100%);height: 50vh;top: auto;}

.go_down {width: 12vw;height: 12vw;bottom: 5vw;}

.wrap_logo.inside .logo{width:120px;height:58px}
.wrap_logo{width:100%;height:1px!important}

.section {background-size: 170% auto !important;background-repeat: no-repeat !important;background-position: left bottom !important;}
.container_section {width: 100%;padding: 0px 10%;text-align: center;font-size: 4.4vw;}
.container_section .title {font-size: 8vw;line-height: 1.2;margin-top: 0;filter: drop-shadow(0 0 2px white);}
.container_section .title.nowrap {white-space: normal;margin: 0 -10vw 6vw;width: auto;}

.contact-form form .inputSep{max-width:98%;margin-bottom:10px}


.logo {height: 30vw;}
.logo img, .section .right_side .theLogo img {max-width: 50vw;border-bottom: 1px rgb(255 255 255 / 50%) solid;padding-bottom: 2vw;}
.container_section .title img {width: 40vw;margin-bottom: -8.3vw;padding: 2vw;}
.section:not(#section0)  {padding-top: 14vw;box-sizing: border-box;display: flex;}
.section:not(#section0)  .container_section {/* height: calc(100vh - 14vw); */}
.section:not(#section0) .container_section .text {height: calc(60vh - 7vw);display:flex;align-items: flex-start;box-sizing: border-box;padding-top: 0;justify-content: center;}
.section#section2 .container_section .text {display:block;margin-top:50px;height:auto;}


.section:not(#section0) .container_section .title {display: flex;height: auto;vertical-align: bottom;min-width: 80vw;height: 50vw;font-size: 5.5vw;line-height: 1;padding-bottom: 4vw;box-sizing: border-box;align-items: flex-end;margin: 0px -6vw;justify-content: center;}
.container_section {position: relative;z-index: 200;}


.section .pic {left: 0;right: 0;width: 100%;height: 68vw;bottom: auto;top: 0;border-radius: 0;background-position: center right !important;opacity: 0.4;background-image: url(/webimages/pic4F.jpg);background-size: cover;}
.section .pic::after {position: absolute;bottom: 0;left: 0;right: 0;height: 20vw;background: linear-gradient(180deg, rgb(240 235 225 / 0%), #d8d4cb);content: "";}
.section.dark .container_section .title {filter: drop-shadow(0 0px 2px black);}
.section.dark .container_section .text {text-shadow: 0 0 2px black;}
.section.dark .pic::after {background: linear-gradient(180deg, rgb(61 36 54 / 0%), #3d2436);}
.section.dark .pic {opacity: 0.5;}

.container_section .subtitle {font-size: 5.5vw;/* margin-top: 6vw; */line-height: 1;}

.container_section ul li {height: 5vh;padding-right: 5vh;margin-bottom: 7vw;}
.container_section ul.darklist {margin-top: 4vh;}
.container_section ul.darklist li::before {height: 4vh;width: 4vh;}
.container_section ul.darklist li i {width: 4vh;height: 4vh;}
.container_section ul.greenlist li {height: 6vh;padding-right: 5vh;margin-bottom: 2.6vh;}
.container_section ul.greenlist {margin-top: 4vh;}
.container_section .subtitle2 {font-size: 6.4vw;}

#section0.section  {align-items: start;padding-top: 35vw;box-sizing: border-box;}
#section0.section .container_section {font-size: 4vw;line-height: 1.2;padding: 0 7vw;/* margin-top: -25vw; */}

#section2.section .container_section {display: flex;height: auto;align-items: center;margin-top: -30vw;}
#section2.section .container_section .title {/* margin: 8vw -2vw 0; *//* display: block; */height:auto;display:block;padding-top:5vw;filter: none;}
#section2.section .container_section ul{padding-top: 2vw;margin-top: 0;}

#section3.section {align-items: start;}
#section3.section .container_section .text {padding-top: 0;margin-top: 0;}

#section4 .container_section ul{display:none}

#section4 .container_section ul li {height: 4.4vh;}
#section4 .container_section ul li span {width: 4vh;font-size: 1.5vh;}
#section4 .container_section ul li b {padding-right: 1.3vw;}

#section4A.section {align-items: start;}
/*
#section4a .container_section ul li span {width: 4vh;font-size: 1.5vh;}
#section4a.section .container_section .title {}
#section4a .container_section ul li {margin-bottom: 8vw;}
#section4a .container_section ul.darklist li::after{height: 1.6vw;width: 1.6vw;right: 2.5vw;}
*/
.container_section ul.greenlist li i {width: 6vh;height: 6vh;right: -2vh;}
#section4.section .container_section .readmore {display: inline-block;margin-top: 37vh;background: #97878b;height: 12vw;line-height: 12vw;padding: 0 8vw;border-radius: 6vh;color: white;font-size: 6vw;}

#section4.section .container_section .title {vertical-align: top;padding: 5vw;box-sizing: border-box;display: block;margin: 0 0px;}
#section4.section .pic {opacity: 1;background-color: transparent !important;width: 100vw;height: 45vh;top: 40vw;z-index: 999;overflow: hidden;}
#section4.section .pic::after {display: none;}

#section5.section  {display: block;}
#section5.section .container_section .title {
    height: 15vw;
}
#section5.section .container_section .text {padding-top: 0;height: auto;}
#section5.section  .container_section {height: auto;min-height: 0;display: block;}
#section5.section  .pic {position: relative;background: transparent !important;opacity: 1;width: auto !important;left: auto;right: auto;margin: 6vw 2% 0;height: 96vw;}

#section5.section  .pic::after {display: none;}

#section6.section {align-items: start;}
#section6.section .pic {display: none;}
#section6.section .container_section .title {height: 8vh;box-sizing: border-box;}
#section6.section .container_section .text {display: block;padding-top: 0;position: relative;line-height: 1.2;}
#section6.section .gindilogo img {width: 34vw;}
#section6.section::before {position: absolute;top: calc(100% - 90vw);height: 40vw;left: 0;right: 0;background: linear-gradient(180deg, #3d2436 50%, rgb(61 36 54 / 0%) 100%);z-index: 0;content: "";}

.mobile.buttons {display: flex;position: fixed;z-index: 99;bottom: 3vw;left: 0;right: 0;margin: auto;justify-content: space-between;max-width: 96vw;}
.mobile.buttons > * {line-height: 10vw;height: 10vw;color: white;background: #67b117;display: flex;width: 39vw;text-align: center;border-radius: 5vw;font-size: 4.8vw;border: 1px white solid;text-shadow: 0 0 2px black;box-shadow: 0 0 5px rgb(0 0 0 / 50%);align-items: center;justify-content: center;}
.arrow:after {content: "»";animation: blink 1s infinite;padding-right: 1vw;font-size: 7vw;line-height: 0.5;display: inline-block;height: 5vw;top: 0.5vw;position: relative;}
.desktop.buttons{display:none}


.contact-form {margin: 0 auto;width: auto;}
.popup .title {font-size: 6vw;}
.contact-form form .inputSep input, .contact-form form .inputSep textarea {line-height: 5vw;font-size: 5vw;padding: 1vw 3vw;}
.contact-form form .inputSep {height: 12vw;border-radius: 6vw;}
.contact-form form .inputSep.txtarea {height: 20vw;}
.contact-form form .btn {height: 12vw;border-radius: 6vw;font-size: 4vw;}
.contact-form form .inputSep input+label {line-height: 12vw;font-size: 5vw;right: 3vw;}
.contact-form form .inputSep input:required + label::after {content: "*";left: 5vw;position: absolute;font-size: 5.5vw;line-height: 2.3;color: red;}
.contact-form form .inputSep input.not-empty+label, .contact-form form .inputSep input:focus+label {line-height: 3vw;font-size: 3vw;}

::-webkit-input-placeholder{color:#555;font-size:4vw}
:-moz-placeholder{color:#555;font-size:4vw}
::-moz-placeholder{color:#555;font-size:4vw}
:-ms-input-placeholder{color:#555;font-size:4vw}


.contact-form form .phoneNumWrap {font-size: 5.5vw;margin-top: 3vw;font-weight:bold}
.contact-form form .phoneNumWrap span a {color: #0072ff;}

.showCookies ~ div .policy{bottom: calc(12vh + 40px);text-align: center;}
.policy {margin: 4vw auto 0;float: none;display: inline-block;line-height: 8vw;height: 8vw;text-shadow: 0 0 2px white;border-radius: 4vw;padding: 0 4vw;position: absolute;right: 0;bottom: calc(12vh + 0px);left: 0;}
.policy a { float: none;display: inline-block;line-height: 8vw;height: 8vw;text-shadow: 0 0 2px white;border-radius: 4vw;padding: 0 4vw;right: 50%;margin: 0 2vw;font-size:14px}
.policy.desk{display:none}
.policy.mobile{display:block}


.container_section.course {font-size: 3.2vw;width: 90%;margin-top: 3vw;line-height: 1.2;}
.container_section.course .title {padding: 0;margin: 0 !important;height: auto !important;font-size: 6.5vw !important;}
.table-course {display: table-cell;height: 64vh;vertical-align: middle;}
.table-course table th, .table-course table td {padding: 0.8vw 1vw;}
.table-course table span.check {width: 5vw;height: 5vw;/* border-radius: 0.5vw; */margin: -2.5vw;}
.table-course table span.check::after {border-right: 0.8vw white solid;border-bottom: 0.8vw solid white }
.table-course table tr td:nth-child(1), .table-course table tr th:nth-child(1) {font-size: 3vw;height: 7vw;}

.upgrade {border-radius: 1vw;margin-top: 4vw;font-size: 4vw;/* font-weight: bold; */padding: 2.2vw;max-width: 86vw;margin-right: -3vw;margin-left: -3vw;position: relative;}
.upgrade div {width: 50vw;bottom: -9.4vw;line-height: 10vw;border-radius: 1vw;box-shadow: 0 1vw 0 0.5vw rgb(0 0 0 /20%);}
.offer {font-size:3.6vw;line-height: 10vw;border-radius: 1vw;box-shadow: 0 1vw 0 0.5vw rgb(0 0 0 /20%);}
a.accessib {top: 3vw;right: 10px;font-size: 3.4vw;width: 10vw;line-height: 1;text-align: center;}

}

@media(min-width:920px){
.pic .owl-carousel {position: absolute;top: 2vw;left: 2vw;right: 2vw;bottom: 2vw;width: auto;height: auto;}
.owl-nav {height: 6vw;}
.owl-nav div {width: 5vw;height: 5vw;}
.gindilogo {margin-top: 3vw;clear: both;float: right;}

.popup .title {font-size: 2vw;}
ul.poplist li {font-size: 1vw;height: 2.6vw;margin-bottom: 0.5vw;cursor: pointer;}
.spec {font-size: 18px;height: 50vh;margin-top: 1vw;}
.spec table {width: 100%;}
.spec table td {padding: 10px;}

.popup .popup_container {border-radius: 30px;}
#section4 .container_section ul li:hover {/* text-decoration: underline; *//* background: rgb(255 255 255 / 20%); *//* border-radius: 1.4vw; */}
.readmore{display:none}


}


.cookies {position: fixed;bottom: 0;min-height: 50px;background: #3a3737;z-index: 9999;left: 0;right: 0;display:none;}
.showCookies {display: block;}

@media (max-width: 992px){	
	.showCookies ~ .mobile.buttons {bottom: calc(3vw + 50px);}
	.showCookies ~ .go_down {bottom: calc(5vw + 50px);}
}

.cookiestext {padding: 5px 10px;font-size: 12px;color: white;}
.cookiestext a{color:white;text-decoration:underline}
.cookiesExtra {overflow: hidden;max-height: 0;transition: 0.5s all;font-size: 14px;color:white}
.cookiesReadMore {display: inline-block;box-sizing: border-box;margin-right: 10px;font-weight: bold;}
.cookiesApprove {float: left;box-sizing: border-box;height: 40px;line-height: 38px;width: 60px;text-align: center;color: white;background: #000;font-size:16px;cursor:pointer;border:1px #ccc solid}
.cookiesContent {max-width: calc(100% - 80px);float: right;}
.showMore .cookiesExtra {max-height: 400px;padding: 10px 0;}
.cookiesReadMore span:nth-child(2) {display: none;}
.showMore .cookiesReadMore span:nth-child(1) {display: none;}
.showMore .cookiesReadMore span:nth-child(2) {display: block;}


@media(min-width:993px){
	.cookiesExtra {max-height: none;display: inline;}
	.cookiesTitle {font-size: 14px;display: inline;font-weight: bold;}
	.cookiesContent {display: table-cell;float: none;height: 40px;line-height: 18px;vertical-align: middle;width: calc(100% - 200px);}
	.cookiestext {display: table;width: calc(100% - 20px);}
	.cookiesApprove {display: table-cell;width: 100px;font-size: 16px;}
	.cookiesReadMore {display: none;}
	.showCookies ~ .go_down {bottom: 60px;}
	.showCookies ~ .desktop.buttons {bottom: 70px;}
}